Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 04:51:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc femida haseeb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  femida haseeb Bot:  Hi Femida Haseeb ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9672964563 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558521524            08:44 AM, 28th Jun                   Mohammed                    Hi Femida, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:45 AM, 28th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:45 AM, 28th Jun                     femida haseeb                    Could you please let me know the status for the           08:45 AM, 28th Jun                     femida haseeb                    order number 9672964563           08:45 AM, 28th Jun                   Mohammed                   Your order is still in delivery           08:47 AM, 28th Jun                   Mohammed                   If you did not receive a massage to go and collect your order by today please massage us again           08:48 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:48 AM, 28th Jun                     femida haseeb                    Most of the orders that’ I placed around same time are either delivered or under processing           08:48 AM, 28th Jun                     femida haseeb                    But this order is still a placed status           08:48 AM, 28th Jun                   Mohammed                   Your order already shipped from our warehouse to store           08:50 AM, 28th Jun                     femida haseeb                    Oh ok           08:50 AM, 28th Jun                   Mohammed                   and u will receive massage to collect the order ASAP           08:50 AM, 28th Jun                   Mohammed                   If you did not receive a massage to go and collect your order by today please massage us again           08:50 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:50 AM, 28th Jun                     femida haseeb                    But it was not reflecting in order status           08:50 AM, 28th Jun                     femida haseeb                    Anyhow           08:50 AM, 28th Jun                     femida haseeb                    Shall wait           08:50 AM, 28th Jun                     femida haseeb                    Thanks for the update           08:50 AM, 28th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 AM, 28th Jun                     femida haseeb                    Thank Yu           08:51 AM, 28th Jun                     femida haseeb                    Same to you           08:51 AM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2779223